speech_recognition 0.3.0+1 icon indicating copy to clipboard operation
speech_recognition: ^0.3.0+1 copied to clipboard

A flutter plugin to use the speech recognition on iOS and Android

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add speech_recognition

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  speech_recognition: ^0.3.0+1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:speech_recognition/speech_recognition.dart';
51
likes
95
pub points
87%
popularity

Publisher

shield icon for verified publishersrxlabz.com

A flutter plugin to use the speech recognition on iOS and Android

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on speech_recognition